Debian Debian-France Debian-Facile Debian-fr.org Debian-fr.xyz Debian ? Communautés

Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 Re : Xfce » [RESOLU / CONTOURNEMENT] Redshift - 2 écrans - Clignotement » 06-04-2021 20:59:36

ploum a écrit :

En désactivant redshift GTK dans les paramètres Xfce



Paramètres > session et démarrage > Démarrage automatique d'application ?



Oui, de mon côté, c'était à cet endroit.

#2 Re : Xfce » [RESOLU / CONTOURNEMENT] Redshift - 2 écrans - Clignotement » 06-04-2021 20:15:23

Bonjour,

J'ai eu le même soucis il y a peu avec redshift sous Xfce. Je me suis rendu compte qu'il était lancé 2 fois. 1 fois par systemd et une fois par Xfce. En désactivant redshift GTK dans les paramètres Xfce, le soucis était réglé. Il ne se lançait plus qu'une fois et le clingnotement avait disparu.

Peut-être une piste pour ton soucis.

#3 Re : Jeux » resolu subnautica steam » 13-02-2021 08:57:06

Bonjour,

Valve a déployé pour Steam Linux un fork de Wine directement sur leur plateforme qui s'appelle Proton qui permet d'utiliser des jeux avec le logo Windows sous Steam Linux. Le côté négatif c'est que ca ne fonctionne pas avec tous les jeux et que je suis bien en peine de trouver la liste des jeux compatibles. Il semble qu'il y ait un site protonDb qui les propose d'après Wikipedia.
https://fr.wikipedia.org/wiki/Valve_Proton

Tu peux essayer de regarder si tu trouves des choses en lien avec subnautica.

Bonne journée,

#4 Re : Réseau » problème pour la configuration du pare-feu » 29-09-2020 21:38:51

Bonjour,

@Bruno-Legrand ma réponse arrive sûrement trop tard mais ça pourra peut-être aider d'autres personnes. J'ai rencontré le même problème récemment avec gufw sous Gnome. Ce message n'apparaît que sous une session Gnome Wayland. Si tu lances la session Gnome sous Xorg, Gufw va se lancer. Je pense qu'il s'agit d'un incompatibilité de la version Gufw dans Debian Buster avec Wayland.

#5 Re : Xfce » Calculatrice du bureau XFCE » 07-07-2020 21:38:03

Bonjour,

Croutons a écrit :

je veux dire par la que le point du pavé numérique ne met pas la virgule et ne renvoie aucun message d'erreur juste un résultat erroné



De mon côté, avec galculator, je ne rencontre pas ce problème, le "." (pavé numérique ou clavier") affiche bien une virgule et le calcul se déroule sans encombre. Étrange. Est-ce que cela pourrait être lié à une incompatibilité matériel ?

#6 Re : GNOME 3 » Je me relance dans Gnome : premières impressions » 26-11-2019 22:57:24

Hello,

Je me suis également remis à Gnome et la version de Buster me convient plutôt bien. J'avais abandonné sous Stretch car vraiment trop "lourd" sur mon portable et ca ramait dur, mais les dernières versions semblent mieux épargnées le matériel.
Concernant le défilement naturel du pavé tactile, c'est parfaitement configurable. Ça se situe dans les Paramètres -> Périphériques -> Souris et pavé tactile. Là juste un interrupteur à mettre sur on ou off dans la section "pavé tactile" sur la ligne "défilement naturel" et le tour est joué.

Concernant Wayland, je n'ai pas remarqué de contraintes particulières sur le protable. Sur le fixe, la seule contrainte est pour Steam où peu de jeux fonctionnent sous Wayland donc passage obligé à Xorg. Je précise que j'ai une utilisation assez basique de mes machines donc je n'ai sûrement pas vu toutes les potentielles limites.

#7 Re : Système » [Résolu] Impossible de démarrer » 24-02-2018 15:21:41

Je me doute, mais je n'avais pas vu ton post avant de rédiger le mien. J'ai donc modifier mon précédent post pour l'indiquer

#8 Re : Système » [Résolu] Impossible de démarrer » 24-02-2018 15:18:57

Bonjour,

Si la commande sudo systemctl start lightdm fonctionne, je pense que c'est juste parce que lightdm n'est pas en lancement automatique :
Un petit

sudo systemctl enable lightdm


devrait régler le problème en indiquant au système de démarrer lightdm autoatiquement au démarrage.

Néanmoins, pour confirmer que c'est bien le cas, tu peux appliquer avant la proposition de Bendia qui permettra de confirmer (ou non) que lightdm n'est pas actif au démarrage.

#9 Re : Réseau » Minidlna a configurer » 16-01-2018 00:17:36

Salut,

Personnellement, j'ai eu un souci en créant le fichier de base de données dans /var/cache/minidlna Dans le fichier minidlna.conf c'est la ligne
db_dir=/var/cache/minidlna
J'ai l'impression que le cache est vidé au redémarrage et il est donc nécessaire de recréer la base manuellement. Après je n'ai pas cherché plus loin donc ca n'a peut être rien à voir.
En tout cas, depuis que j'ai créer ce fichier de base de données dans mon /home/nom_utilisateur/ je n'ai plus de problème, le disque est toujours visible.

Pour ma culture perso, Bendia, en quoi utiliser Geany risque de casser la session graphique plus que nano? Ou en quoi gksu limite le risque?

bendia a écrit :

Dans ce cas, ne pas oublier de passer en root avec gksu/kdesu, sinon, il y a moyen de casser sa session graphique hmm

#10 Re : Réseau » Minidlna a configurer » 13-01-2018 23:54:17

Si tu préfères Geany pas de soucis, il suffit de remplacer nano par geany

geany /etc/minidlna.conf

#11 Re : Réseau » Minidlna a configurer » 13-01-2018 17:27:56

Bonjour,

Non, je pense que c'est une très très mauvaise idée de changer les droits du répertoire /etc. Il n'était d'ailleurs pas nécessaire de changer les droits non plus de minidlna.conf mais de l'éditer en tant que root.

nano /etc/minidlna.conf


Il est possible de remplacer nano par un autre éditeur si tu préfères utiliser autre chose.
Il y a un très bonne page dans le wiki debian-facile. https://debian-facile.org/doc:reseau:minidlna qui explique tout cela.Pour l'avoir utiliser, les éléments présents permettent de faire parfaitement tourner le serveur minidlna.

#12 Re : Autres » Synaptic : erreur » 10-12-2017 09:55:12

Bonjour,

Je viens de nouveau d'avoir le problème et la solution de èfpé fonctionne parfaitement. Par contre, mes souvenirs exposés dans le #2 semble complètement mauvais car cela n'a pas résolu le problème cette fois-ci.
Donc merci èfpé :-)

#13 Re : Autres » Synaptic : erreur » 08-12-2017 16:12:12

EDIT : La procédure ci-dessous ne résout pas le problème.

Bonjour,


J'ai eu ce problème aussi une fois. De mémoire, il suffit de (ré)installer le paquet Debian contenant les clés Debian. Par contre je n'a pas trouvé l'explication de ce phénomène.

apt-get install --reinstall debian-archives-keyring


Et le problème devrait être réglé.

#14 Re : Gestion des paquets Debian » Impossible de lancer Steam » 04-12-2017 18:52:13

Bonjour,

Pour voir l'erreur le plus simple est de lancer steam depuis le terminal.

steam



Ensuite faire un copier/coller du contenu ici (du texte va apparaître) voir si quelqu'un peu aider avec l'erreur.

#15 Re : Installation de Debian » [Résolu] on me demande login plus mot de passe » 20-11-2017 20:02:45

Bonjour,

Comme il s'agit de Mate, le gestionnaire de connexion est probablement Lightdm. D'ailleurs, le fait de ne pas sélectionner par défaut un utilisateur est son comportement par défaut.
Néanmoins, l'option est activable en éditant le fichier de configuration de Lightdm :

nano /usr/share/lightdm/lightdm.conf.d/01_debian.conf



Il suffit alors d'éditer la ligne :

greeter-hide-users=true

et de la passer à

greeter-hide-users=false

et le tour sera joué.


Le paquet lightdm-gtk-greeter-settings permet aussi de configurer, de manière graphique, Lightdm dont des outils d'accessibilité pour lightdm, cela peut éventuellement t'aider (évidemment si ton gestionnaire de connexion est bien Lightdm).

En espérant que ceci t'aidera.

#16 Re : Installation de Debian » [RESOLU] mot de passe root non reconnu sur debian strech » 06-07-2017 22:25:11

Bonjour à tous,
.
J'ai eu le même soucis avec une installation debian-live-9.0.1-amd64-Xfce.iso.

#17 Re : News » Publication de Debian 9 "Stretch" 17 juin 2017 » 19-06-2017 16:03:30

Bonjour à tous,

Excellente nouvelle, le client torrent tourne déjà smile. Stretch fonctionne très bien chez moi avec KDE mais j'ai un soucis avec le LiveCd Kde.
Pas de soucis pour tester KDE depuis le live, mais l'installation sur le disque bloque, il me signale qu'il ne trouve pas le CD-ROM (je fais de mémoire donc je ne suis pas sur de l'exactitude du message, je vérifierai ça dès que possible et actualiserai en conséquence).
Est ce que quelqu'un a rencontré ce type de problème avec le LiveCd KDE ou un autre?

#18 Re : KDE » [Résolu] [Numlock] Debian Stretch KDE Plasma 5.28 » 19-06-2017 15:47:09

Bonjour

Si tu souhaites activer le verr Num dès le gestionnaire de connexion, il s'agit de sddm par défaut pour kde, il faut créer un fichier sddm.conf dans le dossier etc

nano /etc/sddm.conf


Dedans tu inseres

[General]
Numlock=On



Au cas où tu utiliserais un autre gestionnaire de connexion, voici un lien qui explique comment faire pour chaque gestionnaire de connexion
https://doc.ubuntu-fr.org/numlockx

#19 Re : Autres News » Jessie en version 8.8 » 05-05-2017 19:07:01

Bonjour

Ca n'est pas un fake smile, c'est bien prévu pour demain la 8.8.
https://release.debian.org/ dans le paragraphe "Next point releases"

#20 Re : Matériel » [Résolu] Stretch et ATI Radeon HD5470 » 07-04-2017 19:58:57

Salut,

Je ne suis pas sous Stretch, mais de ce que je peux voir sur cette page https://packages.debian.org/stretch/fir … d-graphics, je pense qu'il faut installer le paquet firmware-amd-graphics qui gère, entre autre, la gamme HD5400.

#21 Re : Multimédia » [RESOLU]parole media player sur mate » 07-04-2017 19:01:25

Bonjour,

J'utilise aussi parole comme logiciel de lecture vidéo. J'avais des soucis pour lire tout ce qui est .avi .mp4... j'ai pas essayé de lire du H.264, mais le problème vient sûrement de paquet recommandé qui est gstreamer0.10-ffmpeg, qui n'est pas disponible dans debian 8. J'ai résolu le problème en ajoutant le dépot main et security de Wheezy (Debian 7) afin d'installler le paquet gstreamer0.10-ffmpeg (il installera aussi libavcodec53 ce qui devrait, je pense résoudre ton problème) depuis cette branche et depuis je n'ai plus de soucis de lecture de video.

#22 Re : Autres » [RESOLU] - Installer KeeFox sur Firefox » 26-02-2017 18:06:03

Bonjour,

Pour installer le  plugin, rien de plus simple, il suffit d'aller ici :
https://addons.mozilla.org/fr/firefox/addon/keefox/
et de cliquer sur "ajouter à Firefox".

Je ne connais pas ce plugn, mais de ce que j'ai compris, pour fonctionner, il a au moins besoin de Keepas2 qui est disponible dans les dépôts Debian.

#23 Re : Mate Desktop » [Résolu] notification des mises à jour sous jessie/mate » 31-12-2016 22:46:18

Bonjour,

Sous Debian Jessie il est possible d'avoir une notification de mise à jour sous Mate, Xfce, Lxde... en activant les dépôts Jessie-backports et en installant les paquets pk-update-icon et  apt-config-auto-update.

apt-get install --no-install-recommends pk-update-icon apt-config-auto-update



Le --no-install-recommends permet de limiter les dépendances à Gnome en n'installant pas les paquets recommandés et ne pose pas de problème de fonctionnement sur mon PC. Le paquet pk-update-icon fournit l'icône de notification de mise à jour et permet d'installer les mises à jour en utilisant gnome-packagekit et le paquet apt-config-auto-update permet de mettre automatique la base apt à jour.

#24 Re : GNOME 3 » (résolu) Pas de notifications de mises à jour » 07-11-2016 11:41:24

C'est en effet possible que Smolski pinaille... je faisais aussi un apt-update avant de découvrir ce paquet, mais il faut reconnaître que je trouve la notification très pratique... ou alors c'est de la fainéantise :-)

Il n'y a rien à faire. C'est un paquet qui configure apt pour qu'il mette à jour son cache automatiquement une fois par jour de mémoire, le processus est transparent (je ne sais pas si le délai de rafraîchissement du cache est configurable ni comment faire si c'est le cas).
Il faut s'assurer aussi que le paquet gnome-packagekit soit installé, car c'est lui qui fournit les notifications.

S'il est installé, la prochaine fois qu'il y aura des mises à jours, normalement tu auras une notification.

#25 Re : GNOME 3 » (résolu) Pas de notifications de mises à jour » 07-11-2016 09:20:51

Bonjour,

Quand j'étais sous Gnome 3, j'avais exactement le même soucis et comme Smolski le signale c'était du à une non mise à jour du cache de apt, pas de apt-update automatique.
Il existe un paquet dans les backports qui permet de le faire apt-config-auto-update

Pied de page des forums

Propulsé par FluxBB